This project contains 2 outdated development dependencies.

Crate brotli2

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 brotli-sys^0.3.10.3.2up to date
 libc^0.20.2.104up to date

Dev dependencies

(2 total, 2 outdated)

CrateRequiredLatestStatus
 quickcheck^0.41.0.3out of date
 rand^0.30.8.4out of date